body{background:#111;}
input, select{box-sizing:border-box;}
.wcoin-container .selectbox{display:inline-block; width:278px; height:38px; position:relative; background:url('images/bg_selectbox.png') repeat-x; border:1px solid #1d1d1d; border-radius:5px;}
.wcoin-container .selectbox a{display:block; height:38px; padding:0 45px 0 20px; line-height:38px; color:#666; font-size:15px; background-image:url('images/ico_selectbox.png'); background-repeat:no-repeat; background-position:100% 50%;}
.wcoin-container .selectbox select{width:100%; height:38px; position:absolute; left:0; top:0; opacity:0;}

.wcoin-container{width:1200px; margin:0 auto 0;}
.wcoin-container h1{height:75px; padding:45px 0 0; font-size:36px; color:#ff8a20;}
.wcoin-container h1 span{color:#fff; font-size:20px;}
.wcoin-container .breadcrumb{position:relative; border-top:1px solid #242424; border-bottom:1px solid #242424; overflow:hidden;}
.wcoin-container .breadcrumb ol{margin:0 0 0 -15px; padding:15px 0;}
.wcoin-container .breadcrumb li, .wcoin-container .breadcrumb li a{font-size:15px; color:#555; line-height:15px;}
.wcoin-container .breadcrumb li{float:left; padding:0 10px 0 15px; background-image:url('images/bg_breadcrumb_next.png'); background-repeat:no-repeat; background-position:0 50%;}
.wcoin-container .breadcrumb li.selected, .wcoin-container .breadcrumb li.selected a{color:#ff8a20;}
.wcoin-container .breadcrumb .move{display:none; width:6px; height:10px; padding:10px; position:absolute; top:50%; margin-top:-15px; background-repeat:no-repeat; background-position:50% 50%; text-indent:-9999em;}
.wcoin-container .breadcrumb .move.prev{left:10px; background-image:url('images/bg_breadcrumb_prev.png');}
.wcoin-container .breadcrumb .move.next{right:10px; background-image:url('images/bg_breadcrumb_next.png');}
.wcoin-container .breadcrumb .prev.active{background-image:url('images/bg_breadcrumb_prev_active.png');}
.wcoin-container .breadcrumb .next.active{background-image:url('images/bg_breadcrumb_next_active.png');}
.wcoin-container .contents{padding:0 0 40px;}
.wcoin-container .contents h2{margin:40px 0 20px; padding:0 0 0 18px; font-size:20px; color:#fff; font-weight:normal; background-image:url('images/bg_title.png'); background-repeat:no-repeat; background-position:0 50%;}
.wcoin-container .contents .alert{display:block; margin:-10px 0 0; padding:0 0 15px; font-size:15px; color:#666;}
.wcoin-container .contents .alert strong{color:#ff8a20; font-weight:normal;}
.wcoin-container .contents .alert.comment{padding:0 0 15px 18px; line-height:140%;}
.wcoin-container .contents .comment{padding:15px 0 0; font-size:15px; color:#666;}
.wcoin-container .contents .comment strong{color:#ff8a20; font-weight:normal;}
.wcoin-container .select-list{padding:0 0 40px 0; border-bottom:1px solid #303030; overflow:hidden;}
.wcoin-container .select-list ul{margin:0 0 0 -10px; overflow:hidden;}
.wcoin-container .select-list li{width:280px; float:left; position:relative; margin:0 0 0 10px;}
.wcoin-container .select-list li a{display:block;}
.wcoin-container .select-list li strong{display:none; width:280px; height:250px; position:absolute; left:0; top:0; background-repeat:no-repeat; background-position:0 0; background-size:cover; text-indent:-9999em;}
.wcoin-container .select-list li .pc{display:block;}
.wcoin-container .select-list li .mobile{display:none;}
.wcoin-container .select-list li.selected strong{display:block; }
.wcoin-container .select-list li.w-coin strong{background-image:url('images/img_wcoin_selected.png');}
.wcoin-container .select-list li.redzen strong{background-image:url('images/img_redzen_selected.png');}
.wcoin-container .select-list li.bound-redzen strong{background-image:url('images/img_bound_redzen_selected.png');}
.wcoin-container .select-list li.both-redzen strong{background-image:url('images/img_both_redzen_selected.png');}
.wcoin-container .select-list li.gem strong{background-image:url('images/img_gem_selected.png');}
.wcoin-container .select-combo-container .selectbox, .wcoin-container .select-combo-container p{float:left;}
.wcoin-container .select-combo-container .selectbox:nth-child(2){margin:0 0 0 20px;}
.wcoin-container .select-combo-container p{height:40px; padding:0 0 0 20px; line-height:40px;}
.wcoin-container .select-combo-container p, .wcoin-container .select-combo-container p a{color:#ff8a20; font-size:15px;}
.wcoin-container .select-combo-container em{display:block; padding:10px 0 0; clear:both; font-size:15px; color:#ff3214;}
.wcoin-container .agreement{margin:40px 0 0; padding:10px 0; background:#171717; border:1px solid #303030; border-radius:5px; text-align:center;}
.wcoin-container .agreement strong, .wcoin-container .agreement .checkbox{display:inline-block; height:36px; line-height:32px; vertical-align:middle; font-size:20px; color:#fff;}
.wcoin-container .agreement strong{font-weight:normal; margin:0 26px 0 0;}
.wcoin-container .agreement .checkbox label{display:block; padding:0 0 0 45px; height:36px; line-height:32px; position:relative; overflow:hidden; background-image:url('images/bg_checkbox.jpg'); background-repeat:no-repeat; background-position:0 0;}
.wcoin-container .agreement .checkbox label.checked{background-position:0 100%;}
.wcoin-container .agreement .checkbox input{position:absolute; left:-9999px;}
.wcoin-container .cash-event{margin:0 0 20px; padding:15px 20px; border:1px solid #ff8a20; border-radius:3px;}
.wcoin-container .cash-event strong, .wcoin-container .cash-event span{height:36px; display:table-cell; vertical-align:middle; color:#ff8a20; letter-spacing:-1px; line-height:120%;}
.wcoin-container .cash-event strong{width:140px; padding:0 0 0 40px; background:url('images/ico_timer.png') no-repeat 0 50%; font-size:20px;}
.wcoin-container .cash-event span{font-size:13px;}
.wcoin-container .paymentwall{margin:20px 0 0; border:1px solid #303030; border-radius:3px;}
.wcoin-container .paymentwall ul{padding:0 10px;}
.wcoin-container .paymentwall li{padding:10px; float:left;}
.wcoin-container .paymentwall li img{height:34px;}
.wcoin-container .notice{padding:20px 0 0;}
.wcoin-container .notice ul{padding:20px 20px 30px 20px; background:#171717; border-top:1px solid #242424; border-bottom:1px solid #242424; letter-spacing:-1px;}
.wcoin-container .notice li{padding:10px 0 0 10px; color:#666; background-image:url('images/bg_notice.png'); background-repeat:no-repeat; background-position:0 19px;}
.wcoin-container .notice strong, .wcoin-container .notice span{display:block; font-size:15px;}
.wcoin-container .notice strong{color:#fff; font-weight:normal;}
.wcoin-container .notice span{padding:5px 0 0; color:#666;}
.wcoin-container .notice em{color:#ff8a20;}
.wcoin-container .notice a{color:#ff3214;}
.wcoin-container .buttons{padding:30px 0 0; text-align:center;}
.wcoin-container .buttons a{display:inline-block; width:238px; height:58px; margin:10px 3px 0; background:#202020; text-align:center; line-height:54px; color:#666; font-size:18px; cursor:default;}
.wcoin-container .buttons a.active{background:#ff8a20; color:#fff; cursor:pointer;}

.wcoin-container .select-pg{width:280px; float:left; position:relative; z-index:3;}
.wcoin-container .select-pg ul{margin:0 0 0 -10px; padding:0 0 10px;}
.wcoin-container .select-pg li{float:left; position:relative; margin:0 0 0 10px;}
.wcoin-container .select-pg li a{display:block; position:relative;}
.wcoin-container .select-pg li a img{width:135px; height:80px;}
.wcoin-container .select-pg li a strong{display:none; position:absolute; left:0; top:0; background-image:url('images/bg_pg_select.png'); background-repeat:no-repeat; background-size:cover; font-size:13px; color:#fff; font-weight:normal; text-align:center;}
.wcoin-container .select-pg li.selected a strong{display:block; width:135px; height:45px; padding:35px 0 0; line-height:12px;}
.wcoin-container .select-pg li p{width:218px; padding:20px; position:absolute; left:100%; top:0; margin:0 0 0 10px; background:#111; border:1px solid #242424; border-radius:5px; display:none;}
.wcoin-container .select-pg li p strong, .wcoin-container .select-pg li p span{display:block;}
.wcoin-container .select-pg li p strong{font-size:15px; color:#ff8a20; font-weight:normal;}
.wcoin-container .select-pg li p span{padding:5px 0 0; font-size:13px; color:#666;}
.wcoin-container .select-pg .more{display:block; height:38px; padding:0 0 0 40px; line-height:38px; font-size:15px; color:#666; background:url('images/bg_more.png') no-repeat 20px 50%; border:1px solid #303030; border-radius:5px;}
.wcoin-container .select-amount, .wcoin-container .redeem{width:860px; float:right; position:relative;}
.wcoin-container .select-amount .amount-list{margin:0 0 0 -10px;}
.wcoin-container .select-amount .amount-list li{width:280px; height:250px; float:left; margin:0 0 0 10px;}
.wcoin-container .select-amount .amount-list li a, .wcoin-container .select-amount .amount-list li .thumnail{display:block; width:280px; height:250px; background-repeat:no-repeat;}
.wcoin-container .select-amount .amount-list li a{position:relative;}
.wcoin-container .select-amount .amount-list li .thumnail{position:absolute; left:0; top:0; text-indent:-9999em; z-index:1;}
.wcoin-container .select-amount .amount-list li strong, .wcoin-container .select-amount .amount-list li em{display:block; position:relative; text-align:center; z-index:2;}
.wcoin-container .select-amount .amount-list li strong{height:174px; padding:10px 0 0; font-size:40px; color:#fff; line-height:100%;}
.wcoin-container .select-amount .amount-list li strong span{display:block; padding:2px 0 0; font-weight:normal; font-size:18px; line-height:100%;}
.wcoin-container .select-amount .amount-list li strong span.bonus{display:none;}
.wcoin-container .select-amount .amount-list li strong em{display:block; padding:2px 0 0; font-size:22px; color:#fff; line-height:100%;}
.wcoin-container .select-amount .amount-list li em{font-size:30px; color:#ff8a20;}
.wcoin-container .select-amount .amount-list li em span{font-size:18px;}
.wcoin-container .select-amount .amount-list li.selected a{background-image:url('images/bg_amount_selected.png');}
.wcoin-container .select-amount .amount-list li.selected strong{height:104px; padding:80px 0 0 0;}
.wcoin-container .select-amount .amount-list li.selected em{color:#fff;}
.wcoin-container .select-amount .amount-list li.selected strong span{display:none;}
.wcoin-container .select-amount .amount-list li.selected strong span.bonus{display:block;}
.wcoin-container .select-amount .amount-list li.selected .thumnail{display:none;}
.wcoin-container .select-amount .currency{height:30px; position:absolute; right:0; top:35px; overflow:hidden;}
.wcoin-container .select-amount .currency a{float:left; width:80px; height:30px; margin:0 0 0 10px; background:url('images/btn_currency.png') no-repeat 0 0; font-size:15px; color:#999; font-weight:bold; text-align:center; line-height:30px;}
.wcoin-container .select-amount .currency a.selected{background-position:0 100%; color:#fff;}
.wcoin-container .code{padding:15px 0 20px; border-top:1px solid #242424; border-bottom:1px solid #242424;}
.wcoin-container .code label{display:block; padding:5px 0 0; overflow:hidden;}
.wcoin-container .code label strong, .wcoin-container .code label input{float:left;}
.wcoin-container .code label strong{width:165px; height:40px; padding:0 0 0 15px; background:url('images/bg_ar.png') no-repeat 0 50%; line-height:40px; font-size:15px; color:#666; font-weight:normal;}
.wcoin-container .code label strong span{color:#ff3214;}
.wcoin-container .code label input{width:238px; height:38px; padding:0 20px; background:#0d0d0d; border:1px solid #1d1d1d; line-height:38px; font-size:15px; color:#666;}
.wcoin-container .code ul li{overflow:hidden;}
.wcoin-container .code ul li strong, .wcoin-container .code ul li p{float:left; height:30px; line-height:30px;}
.wcoin-container .code ul li strong{width:225px; padding:0 0 0 15px; background:url('images/bg_ar.png') no-repeat 0 50%; font-size:15px; color:#666; font-weight:normal;}
.wcoin-container .code ul li p{color:#666;}
.wcoin-container .code ul li p em{font-size:20px; color:#fff;}
.wcoin-container .code ul li p span{color:#ff8a20;}
.wcoin-container .code .error{display:block; font-size:15px; color:#ff3214;}
.wcoin-container fieldset.code .error{padding:10px 0 0 143px;}
.wcoin-container article.code .error{padding:15px 0 0 0; margin:20px 0 0; border-top:1px solid #242424;}

.wcoin-container .pg-sales{padding:30px 0;}
.wcoin-container .pg-sales ul{margin:-5px 0 0 -5px; overflow:hidden;}
.wcoin-container .pg-sales li, .wcoin-container .pg-sales li img{width:90px; height:50px;}
.wcoin-container .pg-sales li{float:left; margin:5px 0 0 5px; position:relative; background:#171717;}
.wcoin-container .pg-sales li strong{display:block; width:58px; height:22px; position:absolute; right:0; top:0; text-align:center; line-height:22px; font-size:13px; color:#111; font-weight:bold; background:#f0821f;}
.wcoin-container .pg-sales li em{font-weight:bold;}

.wcoin-container .result{padding:50px 0 45px; margin:30px 0 0; background:#171717; border:2px solid #303030; border-radius:5px;}
.wcoin-container .result p{padding:115px 170px 0; text-align:center; background:url('images/bg_bang.png') no-repeat 50% 0;}
.wcoin-container .result strong, .wcoin-container .result span{display:block;}
.wcoin-container .result strong{font-size:20px; color:#fff; font-weight:normal;}
.wcoin-container .result span{padding:15px 0 0; font-size:15px; color:#666;}
.wcoin-container .result span em{color:#ed1c24;}
.wcoin-container .result a{font-size:15px; color:#ed1c24; text-decoration:underline;}
.wcoin-container .result-succes p{background:url('images/bg_succes.png') no-repeat 50% 0;}
.wcoin-container .sorry{padding:0;}
.wcoin-container .sorry p{padding:25px 30px; text-align:left; background:transparent;}

.wcoin-container .payment{padding:0 0 40px; border-bottom:1px solid #242424;}
.wcoin-container .payment .prod{width:280px; height:250px; float:left; position:relative;}
.wcoin-container .payment .prod strong, .wcoin-container .payment .prod em{display:block; position:relative; text-align:center; z-index:2;}
.wcoin-container .payment .prod strong{height:174px; padding:10px 0 0; font-size:40px; color:#fff; line-height:100%;}
.wcoin-container .payment .prod strong span{display:block; padding:2px 0 0; font-weight:normal; font-size:18px; line-height:100%;}
.wcoin-container .payment .prod strong em{display:block; padding:2px 0 0; font-size:22px; color:#fff; line-height:100%;}
.wcoin-container .payment .prod em{font-size:30px; color:#ff8a20;}
.wcoin-container .payment .prod em span{font-size:18px;}
.wcoin-container .payment .prod .thumnail{display:block; width:280px; height:250px; position:absolute; left:0; top:0; text-indent:-9999em; z-index:1;}
.wcoin-container .payment .infomation{width:896px; float:right; border:2px solid #303030; border-radius:5px;}
.wcoin-container .payment .infomation ul{padding:20px 0 9px 30px;}
.wcoin-container .payment .infomation li{padding:0 0 15px 0; overflow:hidden;}
.wcoin-container .payment .infomation li strong, .wcoin-container .payment .infomation li p{float:left; font-size:15px; color:#666;}
.wcoin-container .payment .infomation li strong{width:180px; font-weight:normal;}
.wcoin-container .payment .infomation li p{width:685px;}
.wcoin-container .payment .infomation li span{color:#fff;}
.wcoin-container .payment .infomation li em{color:#ff8a20;}
.wcoin-container .payment .infomation .total{height:70px; padding:0 0 0 30px; border-top:1px solid #303030;}
.wcoin-container .payment .infomation .total strong, .wcoin-container .payment .infomation .total em{height:70px; float:left; line-height:70px; color:#666; font-size:15px;}
.wcoin-container .payment .infomation .total strong{width:180px; font-weight:normal;}
.wcoin-container .payment .infomation .total em span{color:#ff8a20; font-size:32px; font-weight:bold;}
.wcoin-container .payment .infomation .total .w-coin{padding:0 0 0 80px;}
.wcoin-container .payment .infomation .total .w-coin span{color:#fff;}
.wcoin-container .billing{border-top:1px solid #242424;}
.wcoin-container .billing li{padding:20px 0; border-bottom:1px solid #242424;}
.wcoin-container .billing label, .wcoin-container .billing em, .wcoin-container .billing input{float:left;}
.wcoin-container .billing label strong{display:block; width:113px; height:40px; padding:0 0 0 15px; background:url('images/bg_ar.png') no-repeat 0 50%; line-height:40px; font-size:15px; color:#666; font-weight:normal;}
.wcoin-container .billing label strong span{color:#ff3214;}
.wcoin-container .billing em{margin-left:-5px;}
.wcoin-container .billing input, .wcoin-container .billing select{width:178px; height:38px; padding:0 20px; margin:0 0 0 5px; background:#0d0d0d; border:1px solid #1d1d1d; line-height:38px; font-size:15px; color:#666;}
.wcoin-container .billing .address{display:block; width:100%; clear:both; float:none;}
.wcoin-container .billing .address input{width:544px; margin:0 0 5px 5px;  float:none;}
.wcoin-container .billing .error{display:block; clear:both; padding:10px 0 0 128px; font-size:15px; color:#ff3214;}
.wcoin-container .succes{border:2px solid #303030; border-radius:5px;}
.wcoin-container .succes ul{padding:20px 0 10px 30px;}
.wcoin-container .succes li{padding:0 0 15px 0; overflow:hidden;}
.wcoin-container .succes li strong, .wcoin-container .succes li p{float:left; font-size:15px; color:#666;}
.wcoin-container .succes li strong{width:180px; font-weight:normal;}
.wcoin-container .succes li p{width:685px;}
.wcoin-container .succes li span{color:#fff;}
.wcoin-container .succes li em{color:#ff8a20;}
.wcoin-container .succes .total{height:70px; padding:0 0 0 30px; border-top:1px solid #303030;}
.wcoin-container .succes .total strong, .wcoin-container .succes .total em{height:70px; float:left; line-height:70px; color:#666; font-size:15px;}
.wcoin-container .succes .total strong{width:180px; font-weight:normal;}
.wcoin-container .succes .total em span{color:#ff8a20; font-size:32px; font-weight:bold;}
.wcoin-container .succes .total .w-coin{padding:0 0 0 80px;}
.wcoin-container .succes .total .w-coin span{color:#fff;}

@media (min-width:980px){
	.wcoin-container .select-pg li:hover{z-index:1;}
	.wcoin-container .select-pg li:hover p{display:block;}
}

@media (min-width:980px) and (max-width:1279px){
	.wcoin-container{width:900px; padding:0 40px;}
	.wcoin-container .select-amount, .wcoin-container .redeem{width:570px;}
	.wcoin-container .result p{padding:115px 30px 0;}
	.wcoin-container .sorry p{padding:25px 30px;}
	.wcoin-container .payment .infomation{width:598px;}
	.wcoin-container .payment .infomation li p{width:385px;}
}
@media (min-width:760px) and (max-width:979px){
	.wcoin-container{width:680px; padding:0 40px;}
	.wcoin-container .select-amount, .wcoin-container .redeem{width:360px;}
	.wcoin-container .code label strong{width:115px;}
	.wcoin-container .code .error{padding:10px 0 0 130px;}
	.wcoin-container .billing .error{padding:10px 0 0 130px;}
	.wcoin-container .payment .infomation{width:378px;}
	.wcoin-container .payment .infomation li strong, .wcoin-container .payment .infomation li p{float:none;}
	.wcoin-container .payment .infomation li p{width:100%;}
	.wcoin-container .payment .infomation .total strong, .wcoin-container .payment .infomation .total em{line-height:normal; height:auto;}
	.wcoin-container .payment .infomation .total strong{width:100%; padding:10px 0 0;}
	.wcoin-container .payment .infomation .total em span{font-size:20px;}
	.wcoin-container .payment .infomation .total .w-coin{padding:0 0 0 10px;}
	.wcoin-container .billing .error{padding:10px 0 0 128px;}
	.wcoin-container .succes li strong, .wcoin-container .succes li p{float:none;}
	.wcoin-container .succes li strong{width:100%;}
	.wcoin-container .succes li p{width:100%;}
	.wcoin-container .succes .total strong, .wcoin-container .succes .total em{line-height:normal; height:auto;}
	.wcoin-container .succes .total strong{width:100%; padding:10px 0 0;}
	.wcoin-container .succes .total em span{font-size:20px;}
	.wcoin-container .succes .total .w-coin{padding:0 0 0 10px;}
}
@media (min-width:1px) and (max-width:979px){
	.wcoin-container .select-amount .currency{position:relative; top:-10px; right:auto; left:-10px; padding:0 0 10px;}
	.wcoin-container .select-amount .amount-list{margin:-10px 0 0;}
	.wcoin-container .select-amount .amount-list li{width:100%; height:auto; float:none; margin:10px 0 0 0; position:relative;}
	.wcoin-container .select-amount .amount-list li a, .wcoin-container .select-amount .amount-list li .thumnail{width:auto; height:76px;}
	.wcoin-container .select-amount .amount-list li strong, .wcoin-container .select-amount .amount-list li em{text-align:left;}
	.wcoin-container .select-amount .amount-list li strong, .wcoin-container .select-amount .amount-list li.selected strong{height:auto; padding:15px 0 0 20px; font-size:20px;}
	.wcoin-container .select-amount .amount-list li strong span{display:inline-block; padding:0; font-size:20px; vertical-align:top; letter-spacing:-1px;}
	.wcoin-container .select-amount .amount-list li strong em{position:relative; right:auto; bottom:auto; padding:3px 0 0; font-size:18px; line-height:normal;}
	.wcoin-container .select-amount .amount-list li em{position:absolute; right:20px; bottom:14px; font-size:15px;}
	.wcoin-container .select-amount .amount-list li em span{font-size:15px;}
	.wcoin-container .select-amount .amount-list li .w-coin, .wcoin-container .select-amount .amount-list li .redzen{background:#111; border:2px solid #303030; border-radius:5px;}
	.wcoin-container .select-amount .amount-list li.selected a{background:#ff8a20;}
	.wcoin-container .cash-event{padding:0; border:none;}
	.wcoin-container .cash-event strong{display:block; width:auto; height:22px; padding:0 0 0 30px; margin:0 0 5px; line-height:20px; background-size:auto 22px;}
	.wcoin-container .cash-event span{display:inline; line-height:normal;}
	.wcoin-container .code label strong, .wcoin-container .code label input{float:none;}
	.wcoin-container .code label strong{display:block; width:auto;}
	.wcoin-container .code label input{width:100%; padding:0; text-indent:20px;}
	.wcoin-container fieldset.code .error{padding:10px 0 0 20px;}
	.wcoin-container .result p{padding:115px 15px 0;}
	.wcoin-container .sorry p{padding:25px 30px;}
}
@media (min-width:1px) and (max-width:760px){
	.wcoin-container{width:auto; padding:0 20px;}
	.wcoin-container .selectbox{width:100%;}
	.wcoin-container .breadcrumb ol{margin:0;}
	.wcoin-container .breadcrumb li{display:none;}
	.wcoin-container .breadcrumb li.selected{display:block; padding:0 0 0 45px; background:none;}
	.wcoin-container .breadcrumb .move{display:block;}
	.wcoin-container .select-list ul{width:auto; margin:-5px 0 0 -10px;}
	.wcoin-container .select-list li, .wcoin-container .select-list li img, .wcoin-container .select-list li strong{width:135px; height:85px;}
	.wcoin-container .select-list li{margin:5px 0 0 10px;}
	.wcoin-container .select-list li.w-coin strong{background-image:url('images/img_mobile_wcoin_selected.png');}
	.wcoin-container .select-list li.redzen strong{background-image:url('images/img_mobile_redzen_selected.png');}
	.wcoin-container .select-list li.bound-redzen strong{background-image:url('images/img_mobile_bound_redzen_selected.png');}
	.wcoin-container .select-list li.both-redzen strong{background-image:url('images/img_mobile_bound_redzen_selected.png');}
	.wcoin-container .select-list li.gem strong{background-image:url('images/img_mobile_gem_selected.png');}
	.wcoin-container .select-list li .pc{display:none;}
	.wcoin-container .select-list li .mobile{display:block;}
	.wcoin-container .select-combo-container .selectbox:nth-child(2){margin:10px 0 0 0;}
	.wcoin-container .select-combo-container p{padding:5px 0 0 0;}
	.wcoin-container .agreement strong, .wcoin-container .agreement .checkbox{letter-spacing:-1px;}
	.wcoin-container .agreement strong{display:block; padding:0 15px 20px; height:auto; line-height:100%;}
	.wcoin-container .select-pg, .wcoin-container .select-amount, .wcoin-container .redeem{float:none; width:100%;}
	.wcoin-container .select-pg ul{width:auto;}
	.wcoin-container .code ul{margin:-10px 0 0;}
	.wcoin-container .code ul li{padding:10px 0 0;}
	.wcoin-container .code ul li strong, .wcoin-container .code ul li p{float:none; height:auto; line-height:normal;}
	.wcoin-container .code ul li strong{width:auto;}
	.wcoin-container .code ul li p{padding:5px 0 0 15px;}
	.wcoin-container .payment .prod, .wcoin-container .payment .infomation{float:none;}
	.wcoin-container .payment .prod{margin:0 auto 0;}
	.wcoin-container .payment .infomation{width:100%;}
	.wcoin-container .payment .infomation li strong, .wcoin-container .payment .infomation li p{float:none;}
	.wcoin-container .payment .infomation li p{width:100%;}
	.wcoin-container .payment .infomation .total strong, .wcoin-container .payment .infomation .total em{line-height:normal; height:auto;}
	.wcoin-container .payment .infomation .total strong{width:100%; padding:10px 0 0;}
	.wcoin-container .payment .infomation .total em span{font-size:20px;}
	.wcoin-container .payment .infomation .total .w-coin{padding:0 0 0 10px;}
	.wcoin-container .billing li{padding:20px 0 15px;}
	.wcoin-container .billing label, .wcoin-container .billing em, .wcoin-container .billing input{float:none;}
	.wcoin-container .billing em{margin:0;}
	.wcoin-container .billing input, .wcoin-container .billing select, .wcoin-container .billing .address input{width:100%; margin:0 0 5px 0;}
	.wcoin-container .billing .error{padding:10px 0 0 20px;}

	.wcoin-container .succes li strong, .wcoin-container .succes li p{float:none;}
	.wcoin-container .succes li p{width:100%;}
	.wcoin-container .succes .total strong, .wcoin-container .succes .total em{line-height:normal; height:auto;}
	.wcoin-container .succes .total strong{width:100%; padding:10px 0 0;}
	.wcoin-container .succes .total em span{font-size:20px;}
	.wcoin-container .succes .total .w-coin{padding:0 0 0 10px;}
}